.suwit-container{
    position: absolute;
    width: 100%;
    
    background-color: rgb(248, 220, 178);
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    padding-bottom: 12px;
}

.suwit-header{
    background: #9C835F;
    height: 80px;
  display: flex;
  align-items: center;
  font-size: 1.2rem;
  position: sticky;
  top: 0;
  z-index: 999;
}

.suwit-header h3{
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    color: #F9B23D;
}

.suwit-back-button{
    background-image: url("./images/suwit/back.png");
    background-size: 25px;
    width: 25px;
    height: 25px;
    margin-left: 12px;
    margin-right: 24px;

}

.suwit-logo{
    background-image: url("./images/suwit/logo.png");
    background-size: 50px;
    width: 50px;
    height: 50px;
    margin-right: 24px;

}

.suwit-game{

    width: 800px;
    margin-left: auto;
	margin-right: auto;
}


.suwit-column-left{
    
    text-align: center;
    float: left;
    width: 30%;
}

.suwit-column-mid{
    
    text-align: center;
    float: left;
    width: 40%;
}

.suwit-column-right{
    text-align: center;
    float: right;
    width: 30%;

}


.suwit-row{
    margin-bottom: 10px;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
}

.suwit-border{
    border-style: dashed;
    border-width: 3px;
    border-color: #F9B23D;
}

.suwit-h1{
    margin-top: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
}




.suwit-h2{
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
}


.suwit-h3{
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
}

.suwit-row:after {
  content: "";
  display: table;
  clear: both;
}

.suwit-row-2{
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    
  }

.tangan{
    cursor:grab;
    padding: 10px;
    width: 80px;
    height: 80px;
}

.tangan:hover{
    -moz-box-shadow: 0 0 10px #F9B23D;
    -webkit-box-shadow: 0 0 10px #F9B23D;
    box-shadow: 0 0 10px #F9B23D;
    border-radius: 30px;
}

.not-allow{
    cursor: not-allowed;
}

.active-pulse{
    background: #C4C4C4;
    border-radius: 30px;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
	transform: scale(1);
	animation: pulse 1s infinite;
}

@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
        -webkit-transform: scale(0.95);
		-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
        -moz-transform: scale(0.95);
		-moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
        -webkit-transform: scale(1);
		-webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
        -moz-transform: scale(1);
		-moz-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}

	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        -webkit-transform: scale(0.95);
		-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        -moz-transform: scale(0.95);
		-moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}

@keyframes pulse-rotate-r {
	0% {
		transform: rotate(-28.87deg) scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
        -webkit-transform: rotate(-28.87deg) scale(0.95);
		-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
        -moz-transform: rotate(-28.87deg) scale(0.95);
		-moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
	}

	70% {
		transform: rotate(-28.87deg) scale(1);
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
        -webkit-transform: rotate(-28.87deg) scale(1);
		-webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
        -moz-transform: rotate(-28.87deg) scale(1);
		-moz-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}

	100% {
		transform: rotate(-28.87deg) scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        -webkit-transform: rotate(-28.87deg) scale(0.95);
		-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        -moz-transform: rotate(-28.87deg) scale(0.95);
		-moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}

@keyframes pulse-rotate {
	0% {
        transform: rotate(28.87deg) scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
        -webkit-transform: rotate(28.87deg) scale(0.95);
		-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
        -moz-transform: rotate(28.87deg) scale(0.95);
		-moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
	}

	70% {
		transform: rotate(28.87deg) scale(1);
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
        -webkit-transform: rotate(28.87deg) scale(1);
		-webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
        -moz-transform: rotate(28.87deg) scale(1);
		-moz-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}

	100% {
		transform: rotate(28.87deg) scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        -webkit-transform: rotate(28.87deg) scale(0.95);
		-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        -moz-transform: rotate(28.87deg) scale(0.95);
		-moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}

@keyframes shake {
    0% {
        transform: rotate(-28.87deg);
        -webkit-transform: rotate(-28.87deg);
        -moz-transform: rotate(-28.87deg);
    }
    50% {
        transform: rotate(-14.43deg);
        -webkit-transform: rotate(-14.43deg);
        -moz-transform: rotate(-14.43deg);
    }
    100% {
        transform: rotate(-28.87deg);
        -webkit-transform: rotate(-28.87deg);
        -moz-transform: rotate(-28.87deg);
    }
  }

@keyframes spin {
    from { 
        transform: rotate(0deg); 
        -webkit-transform: rotate(0deg); 
        -moz-transform: rotate(0deg); 
    } to { 
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg); 
    }
}

.result-begin{
    font-size: 78px;
    font-weight: bold;
    color: #BD0000;
    text-align: center;

}

.result-begin:after{
    content: "VS";
}

.result-draw{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px;
    width: 150px;
    font-size: 16px;
    font-weight: bold;
    color: #f3f3f3;
    background-color: #035B0C;
    text-align: center;
    animation: shake 2s infinite;


}

.result-draw:after{
    content: "DRAW";
    
}

.result-player-win{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px;
    width: 150px;
    font-size: 16px;
    font-weight: bold;
    color: #f3f3f3;
    background-color: #0f4e91;
    text-align: center;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
	transform: scale(1);
	animation: pulse-rotate 1s infinite;
}

.result-player-win:after{
    content: "PLAYER WIN";
}

.result-com-win{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px;
    width: 150px;
    font-size: 16px;
    font-weight: bold;
    color: #f3f3f3;
    background-color: #b27b13;
    text-align: center;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
	transform: scale(1);
	animation: pulse-rotate-r 1s infinite;
}

.result-com-win:after{
    content: "COM WIN";
}

.suwit-refresh{
    width: 40px;
    height: 40px;
    
}

.suwit-refresh:hover{
    cursor: pointer;
    animation: spin 1s;
    -moz-box-shadow: 0 0 10px #F9B23D;
    -webkit-box-shadow: 0 0 10px #F9B23D;
    box-shadow: 0 0 10px #F9B23D;
    border-radius: 30px;
}


.hide-crown{
    opacity: 0;
}

.show-crown{
    opacity: 1;
}

.text-red{
    color: #BD0000;
}



